FROM docker.io/parrotsec/core:6.3
ENV DEBIAN_FRONTEND noninteractive

# Install components
RUN apt-get update;apt-get -y install parrot-tools-cloud parrot-tools-infogathering parrot-tools-password parrot-tools-maintain parrot-tools-postexploit parrot-tools-pwn parrot-tools-sniff parrot-tools-vuln parrot-tools-web burpsuite- gvm- ettercap-graphical- wireshark- armitage- beef-xss- king-phisher- sqlitebrowser- hydra- johnny- ophcrack- nmapsi4- etherape- maltego- maltego-teeth- zulucrypt- sirikali- apache2*- nginx*- at-spi*- dconf*- gsettings*- gtk*- hicolor*- mesa-*- pyqt5*- qt5-*- qtbase5*- alsa*- xserver*- zaproxy- burpsuite- xdg*- intel-*- wine*- i965-va-driver-  parrot-drivers- nvidia-*- wireshark-qt- x11*-; rm -rf /var/lib/apt/lists/*

ENTRYPOINT bash $@
